body,
html 
{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body 
{
    font-size: 12px;
    color: #424242;
}

header,section,div{
    box-sizing: border-box;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.more {
    float: right;
    font-size: .8em;
    color: #333;
    text-decoration: none;
}
.head
{
    box-shadow: 0 5px 5px -5px #333;
    display: flex;
}
.logo-title
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.logo 
{
    height: 70px;
    margin-right: 1em;
    vertical-align: top;
    margin-top: 12px;
}

.title 
{
    font-weight: 300;
    font-size: 3.5em;
    margin: 0.5em 0.25em;
    display: inline-block;
    color: #212121;
}

.image-headline {
    position: relative;
    width:100%;
  }

  .main-img
  {
      width:100%;
  }
  .headline {
    position: absolute;
    bottom: 0;
    padding: 1px;
    border-left: 2px grey solid;
    border-right: 2px grey solid;
  }

  table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  .sports {
    width: 100%;
    padding-top: 1em;
}
.sports-table {
    width: 100%;
    border-collapse: collapse;
}
  td, th {
  
    text-align: left;
  }
  td
  {
      padding-left: 2em;
  }
  .center
  {
      text-align: center;
       padding: 1em;
  }
  .winner-score
  {
      font-weight:bolder;
  }
  .winner-team
  {
      text-align: center;
       padding: 1em;
      font-weight: bolder;
  }
  .right
  {
    text-align: right;
  }
  
  
  .news{
    float: left;
    width: 100%;
    height: auto;
    padding: 2em;
    margin-left: auto;
    margin-right: auto;
}

.news-table {
    font-weight: 300;
    border-bottom: 1px solid #E0E0E0;
    line-height: 24px;
    font-size: 18px;
    border-collapse: collapse;
}

.news-item {
    border-bottom: 2px solid #E0E0E0;
    padding: 1em 0;
    line-height: 19.2px;
}

.news-item a {
    text-decoration: none;
    color: #666;
}
.news-item:before {
    headline: "» ";
}

.news-item a:hover,
.news-item a:active {
    text-decoration: underline;
}
.all-news {
    clear: both;
    margin: 24px 0;
}
.pic {
    width: 100px;
    float: left;
    margin-right: 1em;
}
.news-story{
    font-weight: 500;
}
.news-story a {
    text-decoration: none;
    color: #666;
}

.news-story a:hover,
.news-story a:active {
    text-decoration: underline;
}

.weather
{
    color: #212121;
    width: 35%;
    float: left;
    margin-top: 1em;
    padding-left: 1em;
}
.weather-today
{
    display: flex;
    text-align: center;
}
.weather-today-pic
    {
        width: 20%;
        text-align: center;
    } 
    
    .expected-weather-pic
    {
        width: 65%;
        height: auto;
    } 
.expected-weather 
{   
    display: flex;
    text-align: center;
}
.expected-day-img-temperature
{
    flex: 100%;  
} 
.image-headline-section

{
    float:
     left;
    width:65%;
}
.nav
{
    display: flex;
    text-align: center;
}
.footer-nav
{
    display: flex;
    text-align: center;
    border-top:1px  solid #E0E0E0;
}

.navlist {
    border-bottom: 1px solid #E0E0E0;
    padding: 1em 0;
    line-height: 19.2px;
    width:100%;

}

.navlist a {
    text-decoration: none;
    color: #666;
}

.navlist a:hover,
.navlist a:active {
    text-decoration: underline;
}
.icon
{
    padding-top: 2em;
    padding-right: 1em;
}
.icons
{
    font-size:30px;color:grey;
}


@media screen and (min-width:680px)
{
    .news-item   
    {
        font-size: 1em;
    }
    .icon
    {
        display: none;
    }
    .news {
        width: 100%;
        height: auto;
    }
    .sports {
        width: 100%;
        height: auto;
    }
    .news-item   
    {
        font-size: 1.5em;
    }
    .headline
    {
        background: rgba(255, 255, 255, 1);
        color: grey;
        font-size: 1.2em;
    }
    .pic { 
        width: 80px;
    }
}
@media screen and (min-width:1100px)
{
    .body
    {
        margin: 4em;
        margin: 4em;
    }
    .main
    {
        display:flex;
        flex-direction: column;
    }
    .weather{ order:4;width: 100%;}
    .image-headline-section
    {width: 100%;
    }
    .image-headline
    {
        width: 100%;height:450px;
    }
    .main-img
    {
        height: 450px;
        object-fit: cover;
    }
    tr:nth-child(odd) {
        background-color:rgba(128, 128, 128, 0.5);
      }
    
      tr:first-child {
        background-color:rgba(128, 128, 128, 1);
      }
      .headline
    {
        background: rgba(0, 0, 0, 0.5);
        color: white;
        font-size:1.6vw;
    }
    
    .pic {
        width: 100px;
    }
}

@media screen and (max-width:680px)
{
    .main
    {
        display:flex;
        flex-direction: column;
    }
    .weather{ order:4;width: 100%;}
    .image-headline-section
    {width: 100%;
    }
    .logo {
        height: 48px;
        margin-right: 0.5em;
    }
    .title {
        margin-left: 0;
        font-size: 1.4em;
        vertical-align: bottom;
    }
    .news-item   
    {
        font-size: 10px;
    }
    .nav
    {
        display: none;
    }
    .headline
    {
        background: rgba(0, 0, 0, 0.5);
        color: white;
    }
    tr:nth-child(odd) {
        background-color:rgba(128, 128, 128, 0.5);
      }
    
      tr:first-child {
        background-color:rgba(128, 128, 128, 1);
      }
      
    .headline{
        font-size: 0.9em;
    }
    .pic {
        width: 60px;
    }
}
